<footer class="footer-area">
  <div class="container">
    <div class="footer-area-wrapper text-center">
	<a href="{% translate_link apps %}">{% t view_all_apps %}</a> |
        <a href="https://gitlab.com/likebutter/butterapp">{% t built_on_fdroid %}</a> | 
        <a href="{% translate_link box %}">{% t butter_box.footer_label %}</a>
    </div>
  </div>
</footer>
